#SpinakerTower.f-ms { position:absolute; left:27px; top:5px; width:71px; height:377px; z-index:1 }
#TransportHelath2018LogoWhite1.f-ms { position:absolute; left:104px; top:153px; width:206px; height:81px; z-index:2 }
#Portsmouth.f-ms { position:absolute; left:108px; top:246px; width:191px; height:40px; z-index:3 }
#TransportHelath2018LogoWhite2.f-ms { position:absolute; left:64px; top:299px; width:106px; height:82px; z-index:4 }
#Linkedin.f-ms { position:absolute; left:109px; top:113px; width:83px; height:28px; z-index:5 }
#Twitter.f-ms { position:absolute; left:194px; top:113px; width:82px; height:28px; z-index:6 }
#Navigation.f-ms { position:absolute; left:10px; top:302px; width:300px; height:78px; z-index:7 }
